Subject: PCNFSD? on RedHat

From: John Ballance <[email-masked]>
Date: Mon, 22 Feb 1999 16:03:16

Hi

Has anyone got a working PCNFSD for redhat linux on I386?.. if so
where could I get a copy?

Thanks

John
-- 

                      John Ballance
 Castle Technology, Ore Trading Estate, Woodbridge Road, Framlingham,
Suffolk UK IP13 9LL  Tel  44 (0) 1728 621 631, Fax  44 (0) 1728 621 179
web: http://www.castle-technology.co.uk or http://www.castlet.demon.co.uk

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: John Ballance <[email-masked]>
Date: Mon, 22 Feb 1999 23:51:11

On Mon, 22 Feb, Paul Koning  wrote:
> >>>>> "John"  John Ballance <[email-masked]> writes:
> 
>  John> Hi Has anyone got a working PCNFSD for redhat linux on
>  John> I386?.. if so where could I get a copy?
> 
> I sure don't see why you posted that question on an ARM related list.

Reason:.. I'm really trying to get an arm linux compilable (on riscpc or on
i386).. 
so far NO SUCCESS..

thats why I mainly listen to this list.. though I admit its perhaps not the
ideal place.

PCNFSD IS unix.. its the bit required for user authentication by Acorn's
NFS.. without
its services any attempt to contact linux nfs from acorn fails, except for
user 'nobody'.

PCNFSD IS available in NetBSD, it just seems to not be present in RedHat..

I suspected that ArmLinux types might have met this problem already and
be able to suggest an answer...

Any offers?

John

> 
> Anyway, PCNFSD sounds like a program for Windows.  If you want nfs on
> redhat linux, you can ask for it during installation, or afterwards
> install the nfs (nfsd?) package.  It's well integrated and of course
> included at no charge.
> 
>  paul

-- 

                      John Ballance